Attachment : Adding WTP Facet to project via maven

Dynamic Web Module 2.5 requires Java 1.5 or newer.

Dynamic Web Module 2.5 requires Java 1.5 or newer.

Back to post : Adding WTP Facet to project via maven